/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


#wpcf7-f1235-p17-o1 > form > p:nth-child(6) > input.wpcf7-submit {
    text-align: center !important;
    font-weight: bold !important;
    color: #727CAD !important;
    line-height: 28px !important;
    font-size: 14px !important;
    border: 2px !important;
    border-style: solid !important;
    background-color: #ffffff !important;
    padding: 5px 15px !important;
}

.fusion-main-menu .sub-menu li a:hover {
    background-color: rgba(5,122,196,0.51) !important;
}
.fusion-main-menu .sub-menu .current-menu-item > a {
    background-color: rgba(5,122,196,0.51) !important;
}
.wpcf7-form .wpcf7-text, .wpcf7-form textarea {
    color: #2c3e50 !important;
}

.hidethis {
    display: none;
}

.fusion-mobile-nav-holder li.fusion-mobile-nav-item li a::before {
    content: "";
}
#mobileunderlogo {
    max-width: 250px !important;
}
ul li h5 {
    margin: 0;
}
.fusion-header-wrapper .fusion-row {
    max-width: unset !important;
}
.fusion-header-wrapper .fusion-row .fusion-logo {
    margin-left: 40px !important;
}

.post-content #home3uphead1 > h3,
.post-content #home3uphead2 > h3,
.post-content #home3uphead3 > h3 {
    letter-spacing: .03em !important;
    font-size: 15px;
}

.fusion-footer-widget-area {
    padding-top: 35px !important;
}
.home a.idmbyline {
    position: absolute;
    bottom: -30px;
    right: 0;
}
a.idmbyline {
    position: absolute;
    bottom: 75%;
    right: 0;
    z-index: 9;
}
.fusion-footer {
    position: relative;
}

.home .fusion-footer a.idmbyline {
    display: none;
}

@media screen and (max-width: 1365px) {
    #homeheaderbottomcontainerleft {
        line-height: 50px !important;
    }
    #homeheaderbottomcontainerright1 {
    line-height: 50px !important;
    }
}